Subject: net_flags[4]

From: "Mario Misic" <[email-masked]>
Date: Mon, 24 Jul 2000 13:19:31 +0200

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hi!
I already saw that even others have problem with http-gw.

I have http-gw V2.1 and I got this error while I am trying to access
www.xml.com .

Network error: net_flags[4] set (read)

I read in FAQs that it is probably bug in http-gw software, can someone
advice me where to find patch if it exist, I tried to find it somewhere but
I didn't.

Regards!
Mario Misic